/* CSS Document */
body { font-family:Arial, Helvetica, sans-serif; font-size: small; line-height:17px; background-color:#ffffff; margin:0; color:#333;
 margin:0 auto; text-align:left; }
* html body { font-size: x-small; }

h1 { font-size:130%; margin:15px 0 15px 0; color:#020; line-height:17px; font-weight:normal; }
h2 { font-size:110%; margin:15px 0 5px 0; color:#020; font-weight:bold; } /* was #39c */
h3 { font-size:100%; margin:0; color:#020; }
h4 { font-size:85%; padding:0 0 0 10px; color:#333; background-image:url(../graphics/right_head.gif); background-repeat:no-repeat; margin:0px; }
a { color:#036; text-decoration:none; }
a:hover { color:#993300; text-decoration:none; }  /* was #369 */
 
#wrapper { text-align:center; }
#container{ border-right: 0px solid #ccc; border-left: 0px solid #ccc; border-bottom: 0px solid #ccc; background-color:#fff; width: 912px; text-align:left; margin:auto; }
#dojheader { display: block; background-image: url(../graphics/dojlogo.gif); background-repeat:no-repeat; background-color: #cacac2; margin:0; padding:0; height:28px; }
#dojheader a img { border:none; }
#header { width:900px; height:75px; margin: 0px 0px 3px 0px; text-align: center;}
#header a img { border:none; float:left; }
#sitename { float:left; font-size:225%; margin:20px 0 0 180px; color:#CC0000; line-height:45px; font-weight:Normal; } /* was #39c */
#sitename a { color:#020; }  /* was #39c */
#tagline { float:right; text-align:left; width:190px; font-size:150%; margin-top:20px; color:#CC0000; line-height:22px; font-weight:normal; } /* was #39c */
#tagline .emphasis { color:#333; }


#content { width:900px; }
.print { border-bottom: 1px solid #ccc; padding:4px 0px 4px 0px; height:21px; }
.listing { color:#000000; margin-bottom:5px; }
.more { border-top:dotted 1px #666; display:block; padding-top:5px; }

#leftnav { display: block; background:#F8D2DB; width:170px; float:left; margin:28px 10px 0px 0px; } 
#nav01 { margin-bottom:0; color:#fff; text-transform:uppercase; font-size:85%; }
#nav01 a:link { color:#fff; }
			
#nav01 ul { list-style:none; margin: 0 0 10 0; padding: 0; }
#nav01 li a:link { display: block; color:#660000; padding:4px 2px 2px 10px; text-decoration: none; }
#nav01 li a:visited { display: block; color:#660000; padding:4px 2px 2px 10px; text-decoration: none; }
#nav01 li a:active { display: block; color:#660000; padding:4px 2px 2px 10px; text-decoration: none;  }

#nav01 ul a: { font-size:100%;background-color:pink; }

#nav01 li { color:#660000; text-decoration: none; margin:0; }
#nav01drop { padding:0 0 0 15px; }
#nav01drop ul { list-style:none; margin: 0; margin:0; }
#nav01drop li a:link { color:#660000; text-decoration: none; margin:0; }
#nav01drop li a:hover { font-size:100%; }

#nav01drop li {list-style:none; display:block; color:#fff; border-bottom:0; margin:0;}
#nav01drop ul a:hover { margin:0; }

#nav01select { background-color:#333; }


#nav02 { margin-bottom:0;  color:darkred; text-transform:uppercase; font-size:85%; }
#nav02 ul { list-style:none; margin: 0; padding: 0; border-bottom:0; }
#nav02 li a:link { display: block; color:#600; padding:4px 2px 2px 10px; text-decoration: none; }
#nav02 li a:visited { display: block; color:#600; padding:4px 2px 2px 10px; text-decoration: none; }
#nav02 li a:active { display: block; color:#600; padding:4px 2px 2px 10px; text-decoration: none; }
#nav02 ul a:hover { font-size:100%; }
#nav02 li { list-style:none; display:block; border-bottom:1px solid #E7AAE1; } /* was #369 */
#Lowerleftnav { display: block; background: white; width:170px; float:left; margin:0px 0px 0px 0px;  padding:20px 0px 0px 0px; } 



#wrapper, body {
	background: lightgrey;
	background-image:url(../pattern-5tlu.png);
}

#container{
-webkit-box-shadow: 0px 0px 50px 1px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 50px 1px rgba(0,0,0,0.75);
box-shadow: 0px 0px 50px 1px rgba(0,0,0,0.75);
}

#Lowerleftnav .menubutton {
		text-align:center;  font-size:90%; 
		padding: 3px 3px 3px 3px;
		border: 2; 2; 2; 2;
		border-style: solid;
    	border-color: White;
    	text-align: center;
 		margin: 8; 8; 8; 8;
 		background-color: #ecc4cb; 
 		display: block;
 		border-radius: 5px; 
 		-moz-border-radius: 5px;
 		-webkit-border-radius: 5px; 
 		}

#Lowerleftnav .menubutton a {
color: black;
}

#Lowerleftnav .menubutton a:hover {
 		display: block; 
 		border: 1; 1; 1; 1;
        background-color:#e5acb6;
        font-size:98%; 
        font-weight:bold;
        color:white;
		}




#Lowerleftnav .exitbutton {
		text-align:center;  font-size:85%; 
		padding: 20px 10px 20px 10px;
		border: 5;5;5;5;
		border-style: solid;
    	border-color: black;
    	text-align: center; 
 		color: black;  
 		margin: 30; 23; 9; 23;
 		background-color: #CC99A2; 
 		display: block;
 		border-radius: 5px; 
 		-moz-border-radius: 5px;
 		-webkit-border-radius: 5px; 
 		}

#Lowerleftnav .exitbutton a {
		color: white;
        font-weight:bold;		
		}

#Lowerleftnav .exitbutton a:hover {
		padding: 0px 1px 0px 1px;
		display: block;
 		color: yellow;  
 		background-color: white; 
        font-weight:bold;
    	text-decoration: underline;     
        }
		
#Lowerleftnav .MediaLogo {
		text-align:center;  font-size:90%; 
		padding: 1px 3px 3px 3px;
		border: 2; 2; 2; 2;
		border-style: solid;
    	border-color: White;
    	text-align: center;
 		margin: 3; 8; 1; 8;
 		background-color: white; 
 		display: block;
 		border-radius: 5px; 
 		-moz-border-radius: 5px;
 		-webkit-border-radius: 5px; 
 		}

#Lowerleftnav .MediaLogo a {
color: black;
}

#Lowerleftnav .MediaLogo a:hover {
 		display: block; 
 		border: 1; 1; 1; 1;
        background-color:white;
        font-size:98%; 
        font-weight:bold;
        color:white;
		}




		
#nav02 .google_translate_element {
	text-align:center; font-size:75%;
}



#mid_column { float:left; width:704px; padding:0 0 0 10px; background-color:#ffffff }
#mid_column a { border-bottom:dotted 1px; }






#right { display: none; background-color:#edede8; width:200px; float:right; color:#333; font-size:80%; line-height:12px; margin:0 0 0 10px; }
#right h3, #right h4 { text-transform:uppercase; }
#right h4 { margin-top:10px; }
#right p { color:#7F5E7C; padding:5px 10px 0 5px; margin:0; } /* #CC0000 was #39c */
#right a { color:#7F5E7C; text-decoration:none;} /* #CC0000 was #39c */
#right a img { border:none; margin:20px 10px 10px 10px; }
#right a.nodec { border-bottom:none; }
#right a:hover {color:#000; text-decoration:none; }


#search { background-color:#cacac2; padding:10px 10px 20px 10px; margin:0 0 1px 0; }
#search h3 { font-size:115%; margin-bottom: 5px; }
#search_form { margin:0; padding:0; }
#search_form input { vertical-align:middle; }

#featurerhs { background-image:url(../graphics/report.gif); padding:10px; line-height:13px; color:#69F; width:159px; height:80px; font-size:120%; margin: 10px 10px 0 10px; }
#featurerhs a { color:#fff; }
#featurerhs a:hover { color:#69F;} #featurerhs p {width:100px; margin:20px 0 0 -10px; }

hr.clear{ clear:both; height:0; margin:0px; padding:0px; visibility:hidden; }

#end { display: block; padding1:5px; margin1:5px 0 0 0; font-size1:85%; text-align:center;}
#end a { text-decoration:none; }
#end a img { border:none; margin-left:25px; margin-right:25px; margin-top:10px;}
#endlinks {text-align:center; float1:right; font-size:85%; color:#999; text-decoration:none; padding-top:20px; }
#endlinks a { color:#999; text-decoration:none; } 
#endlinks a:hover { color:#666; text-decoration:none; }
